.owl-carousel .owl-item img {
    width: 100%;
}

.sec-title {
    font-size: 1.875rem;
}

.about-film-container {
    display: flex;
    gap: 60px;
}

.about-film__title h1 {
    font-size: 1.625rem;
    font-weight: 500;
}

.about-film__title h1 span {
    font-size: 2.625rem;
}

.about-film__slider {
    width: 51%;
}

.owl-carousel .owl-dots {
    margin-top: 20px;
}

@media (max-width: 1024px) {
    .about-film-container {
        flex-direction: column;
        gap: 30px;
    }

    .about-film__slider {
        width: 100%;
    }
}

.py-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.person-card {
    gap: 30px;

}

.person-card__title p {
    margin: 0;
    font-size: 1.375rem;
    font-weight: 700;
    line-height: 1.4;
}

.person-card__info {
    margin-top: 20px;
    max-width: 760px;
    font-size: 1.0625rem;
    line-height: 1.4;
}

@media (max-width: 525px) {
    /*.person-card {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }*/

    /*.person-card__title {
        text-align: center;
    }*/
}

.video-iframe {
    min-height: 700px;
}

.video-wrap {
    border-radius: 15px;
    overflow: hidden;
    max-height: 700px;
}

/*.video-wrap.--paused .video-iframe {
    display: none;
}*/

.video-wrap:not(.--paused) .video-preview {
    display: none;
}

.video-preview {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-load-video {
    width: 100%;
    height: 100%;
}

.video-description {
    border-radius: 15px;
    padding: 15px;
    text-align: center;
    color: var(--bs-white);
    background-color: var(--bs-blue-250);
    font-size: 18px;
    font-weight: 700;
    margin-top: 50px;
}

.video-description p {
    margin: 0;
}

.about-film__slider .owl-item {
    border-radius: 20px;
    overflow: hidden;
}

@media (max-width: 768px) {
    .video-description {
        font-size: 16px;
        margin-top: 30px;
    }
}

@media (max-width: 1024px) {
    .video-wrap {
        max-height: 50vw;
    }

    .video-iframe {
        min-height: 50vw;
    }
}